{
    "format_version": "1.17.41",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "oct_spcrs:sheet_metal"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            " P ",
            "III",
            "CBC"
        ],
        "key": {
            "P": "minecraft:piston",
            "C": "minecraft:coal",
            "B": "minecraft:blast_furnace",
            "I": "minecraft:iron_ingot"
        },
        "unlock": [
            {
                "item": "minecraft:piston"
            },
            {
                "item": "minecraft:coal"
            },
            {
                "item": "minecraft:blast_furnace"
            },
            {
                "item": "minecraft:iron_ingot"
            }
        ],
        "result": [
            {
                "item": "oct_spcrs:sheet_metal",
                "count": 3
            },
            {
                "item": "minecraft:piston"
            },
            {
                "item": "minecraft:blast_furnace"
            }
        ]
    }
}